﻿/* add yekan font */
@font-face {
    font-family: "Yekan";
    src: url(../fonts/Yekan.eot);
    src: url(../fonts/Yekan.eot?#iefix) format("embedded-opentype"), url(../fonts/Yekan.woff) format("woff"), url(../fonts/Yekan.ttf) format("truetype"), url(../fonts/Yekan.svg#BYekan) format("svg");
    font-weight: normal;
    font-style: normal
}

/* add iransans font */
@font-face {
	font-family: 'BRoya';
	src: url(../fonts/BRoya.eot);
	src: url(../fonts/BRoya.eot?#iefix) format("embedded-opentype"), url(../fonts/BRoya.woff) format("woff"), url(../fonts/BRoya.ttf) format("truetype");
	font-weight: normal;
	font-style: normal
}

@font-face {
	font-family: 'opencart';
	src: url(../fonts/opencart.eot);
	src: url(../fonts/opencart.eot?#iefix) format("embedded-opentype"), url(../fonts/opencart.woff) format("woff"), url(../fonts/opencart.ttf) format("truetype");
	font-weight: normal;
	font-style: normal
}

body, option {
    font-family: 'Yekan' !important;
    text-align: right;
    margin: 0;
    padding: 0;
}

.optionitem {
    padding: 8px 0 !important;
}

.radioitem {
    margin: 10px 25px 10px 0;
}

#backgroundimage {
    position: fixed;bottom: 0;
    left: 20px;
    bottom: 5px;
    font-size: 300px;
    z-index: -9999;
    opacity: 0.1;
    color: #000;
}

#backgroundimage i {
    vertical-align: bottom;
}




